.cardbody{
    border-radius: 2px;
  box-shadow: 0 2px 14px 0 rgba(0, 0, 0, 0.2);
  border: solid 2px #00d86e;
  background-color: #ffffff;
  padding:18px ;
}

.cardtitle{
    width: 154px;
    height: 15px;
    font-family: GothamHTF;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.5px;
    color: #2b2b2a;
}

.h2{
    width: 139px;
    height: 49px;
    font-family: GothamHTF;
    font-size: 20px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.71px;
    color: #00d86e;
}

.h2-n{
    width: 139px;
    height: 49px;
    font-family: GothamHTF;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    color: #00d86e;
    font-size: 44px;
    font-weight: bold;
    letter-spacing: 1.57px;

}

.text-historial{
    width: 132px;
    height: 17px;
    font-family: GothamHTF;
    font-size: 15px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: -0.41px;
    color: #2b2b2a;
    text-decoration: underline !important;

}